import Panel from "../views/Panel";
import { Decorator } from "../Decorator/Decorator";

@Decorator.ClassName("SharePanel")
export default class SharePanel extends Panel {
    get skinkey() { return "SharePanel" }
    onSkinComplete() {
        super.onSkinComplete();
        this.onTap(this, () => { this.hidePanel() })
    }
}